/* ============================================================ */
/* Pages: SKILLS */

/* ------------------------------ Main */
.page-skills main {
  grid-template-columns: 1fr;
}

.page-skills main > * {
  grid-column: 1;
}

/* ------------------------------ Wrapper */
.page-skills--wrapper {
  overflow: auto;
}

/* ------------------------------ Table */
.page-skills--table {
  width: 100%;
  border: 1px solid #fff;
}

.page-skills--table th {
  background-color: #fff;
  color: var(--color-orange);
  font-weight: normal;
  text-align: left;
}

.page-skills--table th,
.page-skills--table td {
  padding: 0.5rem 1rem;
}

.page-skills--table td:first-child {
  font-weight: 700;
}

.page-skills--table tbody tr:nth-child(2n+1) td {
  background-color: rgba(255, 255, 255, 0.1);
}
